
Figure - Bug #118110
【IOVDEV-29432】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【音乐】副屏在系统自带的音
乐app 里对音乐文件进行删除操作，删除失败
2023-05-19 17:43 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-19

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0080.c101����【副屏版本号】：01.00.0095.c103

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230519 14：16

【前提条件】：副屏上电

【操作步骤】

1.点击开启音乐应用

2.点击音乐文件右下角

3.点击删除按钮，提示已删除文件

【实际结果】

1.音乐文件还在，不能被删除

【期望结果】

1.音乐文件被删除，屏幕显示文件夹减少一个

【备注】：

第132次开机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/5dkCyA%2F8%2Bc0%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0080.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-19 17:44 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118110

#2 - 2023-05-22 17:04 - CD APP-王营

- Status changed from New to ASSIGNED
【当前状态】

1、经测试，本地存在多张专辑时，原生music应用可正常删除，无异常。

2、通过上传的视频分析，删除出现异常的时候是删除了QQ音乐下的文件，原生应用是否有权限删除需要继续调查。

【下一步】

1、调查music应用删除专辑的逻辑，此问题可能是原生问题。

#3 - 2023-05-24 20:10 - CDTS-TEST 周婷

- Category changed from CD-APP to 需和客户讨论的bug

需和客户确认专辑是怎么删除的

#4 - 2023-05-25 21:03 - CDTS_TEST 王成

- File 复现音乐应用歌曲删除操作，提示已删除，实际无法删除.txt added

客户在0100版本复现，日志已添加

#5 - 2023-05-26 09:56 - CD APP-王营

【状态】

1、使用应用宝下载QQ音乐，使用QQ音乐下载音乐文件，本地删除专辑正常

2、客户反馈复现问题方式

步骤：1.从华为应用商城下载QQ音乐  2.QQ音乐里选择歌曲类型是翻唱类型的音乐下载 3.点击打开系统自带的音乐应用 4.点击选择下载好的音乐进行删

除操作

【下一步】

已经按照客户提供的步骤下载了QQ音乐12.3.0.8版本，尝试下载音乐并进行删除

#6 - 2023-05-27 14:43 - CD APP-王营

- Category changed from 需和客户讨论的bug to CD-APP

- Assignee changed from CD APP-王营 to CD APP-王宏

#7 - 2023-05-29 16:48 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_TEST 王成

尝试操作步骤

1.从华为应用商城下载QQ音乐 

2.QQ音乐下载 山海-苏冷末

3.点击打开系统自带的音乐应用

4.点击选择下载好的音乐进行删除操作， 无法复现

5.继续在QQ音乐中下载 山海-苏冷末，确保系统音乐应用中存在该专辑,尝试在QQ音乐中删除 无法复现

6.继续在QQ音乐中下载 山海-苏冷末，确保系统音乐应用中存在该专辑,尝试在文件夹应用中删除 无法复现

以上，均无法复现。

故请确认在文件管理器中是否还存在相关文件，

路径： 侧边栏为：高合娱乐副屏   目录为：/qqmusic/song/
如果再次复现，请将出错的文件提供一下，

并且提供尽可能详细的测试步骤，屏幕的截图（包含时间），logcat , bugreport 等，方便开发定位该问题

#8 - 2023-06-03 13:44 - CD TEST-方永红

- File 10：47 100版本 副屏在系统自带的音乐app 里对音乐文件进行删除操作，删除失败 100版本复现.7z added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD APP-王宏

#9 - 2023-06-06 10:13 - CD APP-王营

- Assignee changed from CD APP-王宏 to CD TPM-王祥林

#10 - 2023-06-06 10:13 - CD APP-王营

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#11 - 2023-06-07 20:53 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

110版本会隐藏音乐应用的入口，此场景不存在，不做处理。

#12 - 2023-06-12 16:12 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#13 - 2023-06-12 16:12 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

飞书20230519-142751.mp4 6.27 MB 2023-05-19 CDTS_Test 吴诗雨

复现音乐应用歌曲删除操作，提示已删除，实际无法删除.txt 6.25 MB 2023-05-25 CDTS_TEST 王成

10：47 100版本 副屏在系统自带的音乐app 里对音乐文件进行删除操作，删除失败 100版本复现.7z47.9 MB 2023-06-03 CD TEST-方永红
